/usr/pkg/lib/perl5/vendor_perl/5.42.0/SVN/Mirror.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SVN/Mirror/Git.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SVN/Mirror/Ra.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SVN/Mirror/VCP.pm
/usr/pkg/lib/perl5/vendor_perl/bin/svm
/usr/pkg/lib/perl5/vendor_perl/man/man1/svm.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/SVN::Mirror.3
